:root {    --green: #74baf2;
    --green-hover: #6692f2;
    --green-light-bg: #cbf7f4;
    --beige: #deefff;
    --pink: #cce6ff;
    --top-panel-bg: #b5cfe8;
    --top-panel-text: #5cbbff;    --search-btn-hover: #6692f2;}#cart_dropdown.dropdown_menu .zero_fee_price.success {
    color: #5cbbff;}.progressbar-shipping {    background: #74baf2;
}#cart .column-flex .zero_fee_price.success {
    color: #5cbbff;
}#cookies_confirm .buttons .submit.agree:hover {    background: #6692f2;
}.dialogBasketContent .zero_fee_price.success {
    color: #5cbbff;}